» Ubuntu » Paketit

Error

two or more packages specified (fgrun quantal)